Bug 4998 - Japanese howto rpm broken
Summary: Japanese howto rpm broken
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: howto   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-08 21:53 UTC by Tom Jones
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-24 19:38:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom Jones 1999-09-08 21:53:43 UTC
The howto-japanese-6.0-4.noarch.rpm seems to install ok but
does not actually install any of the files.

Comment 1 Preston Brown 1999-09-24 19:38:59 UTC
not broken, just not selected for your current locale.  You need to do
a LINGUAS=all environment variable if you want packages that have
language-specific files to install everything anyway.


Note You need to log in before you can comment on or make changes to this bug.